## ros-indigo-softhand-description 0.0.24

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(softhand_description)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY model
    DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(DIRECTORY meshes
    DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-indigo-softhand-description (0.0.24-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-softhand-description (0.0.23-0trusty) trusty; urgency=high

  * renamed soft_hand_description package to softhand_description
  * Contributors: ipa-nhg
  * renamed soft_hand_description package to softhand_description
  * Contributors: ipa-nhg

 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-softhand-description (0.0.22-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.21-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.20-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.19-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.18-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.17-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.16-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.15-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.14-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.13-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.12-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.11-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 22 Feb 2016 14:45:00 -0000

ros-indigo-softhand-description (0.0.10-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 22 Feb 2016 08:51:00 -0000

ros-indigo-softhand-description (0.0.9-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.8-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.7-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.6-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.5-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 20 Jan 2016 16:53:00 -0000

ros-indigo-softhand-description (0.0.4-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 20 Jan 2016 17:26:08 +0100

ros-indigo-softhand-description (0.0.3-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 20 Jan 2016 17:26:08 +0100

ros-indigo-softhand-description (0.0.2-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.1-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 15 Dec 2015 23:00:00 -0000

=== debian/control ===
Source: ros-indigo-softhand-description
Section: misc
Priority: extra
Maintainer: Philipp Zech <philipp.zech@uibk.ac.at>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-softhand-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-ros, ros-indigo-xacro
Description: The softhand_description package

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v --buildsystem=cmake
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/indigo/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh  $@

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/indigo" \
		-DCMAKE_PREFIX_PATH="/opt/ros/indigo"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-indigo-softhand-description//opt/ros/indigo/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_install
